Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000121 [Hosting Module] Core major N/A 2010-01-24 23:44 2010-01-30 19:46
Reporter Julian View Status public  
Assigned To Julian
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0000121: Hosting Module
Description Starting development of the new hosting module.

included daemons, apache22, apache22-ssl, mysqld 5, php5, proftpd, openbind...
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0000407)
svn (reporter)
2010-01-25 00:47

Changeset [135] by julian, 2010-01-25 00:47:24 -0500 (Mon, 25 Jan 2010)
Issue 0000121 -- Adding apache/php/mysql
UU modules/hosting/trunk/modules/060.hosting.sh
(0000408)
svn (reporter)
2010-01-25 00:53

Changeset [136] by julian, 2010-01-25 00:53:24 -0500 (Mon, 25 Jan 2010)
Issue 0000121 -- Adding some file support for hosting daemonds
D modules/hosting/trunk/060.httpd.sh
D modules/hosting/trunk/060.linuxbase.sh
D modules/hosting/trunk/060.mysqld.sh
A modules/hosting/trunk/data/fsroot/usr/local/etc/apache22/
A modules/hosting/trunk/data/fsroot/usr/local/etc/apache22/httpd.conf
A modules/hosting/trunk/fsroot/
A modules/hosting/trunk/fsroot/var/
A modules/hosting/trunk/fsroot/var/db/
A modules/hosting/trunk/fsroot/var/db/ports/
A modules/hosting/trunk/fsroot/var/db/ports/apache22/
A modules/hosting/trunk/fsroot/var/db/ports/apache22/options
(0000411)
svn (reporter)
2010-01-25 08:25

Changeset [144] by julian, 2010-01-25 08:25:59 -0500 (Mon, 25 Jan 2010)
Issue 0000121 -- Adding options file for php5
A modules/hosting/trunk/fsroot/var/db/ports/php5/
A modules/hosting/trunk/fsroot/var/db/ports/php5/options
A modules/hosting/trunk/fsroot/var/db/ports/php5-extensions/
A modules/hosting/trunk/fsroot/var/db/ports/php5-extensions/options
(0000412)
svn (reporter)
2010-01-25 08:43

Changeset [145] by julian, 2010-01-25 08:43:14 -0500 (Mon, 25 Jan 2010)
Issue 0000121 -- Major changes throughout the project
A modules/hosting/trunk/data/hosting/
A modules/hosting/trunk/data/hosting/fsroot/
A modules/hosting/trunk/data/hosting/fsroot/usr/local/etc/apache22/
U modules/hosting/trunk/data/hosting/fsroot/usr/local/etc/apache22/httpd.conf
A modules/hosting/trunk/data/hosting/fsroot/usr/local/etc/proftpd.conf
A modules/hosting/trunk/data/hosting/fsroot/var/
A modules/hosting/trunk/data/hosting/fsroot/var/log/
U modules/hosting/trunk/modules/060.hosting.sh
(0000413)
svn (reporter)
2010-01-25 08:44

Changeset [146] by julian, 2010-01-25 08:44:11 -0500 (Mon, 25 Jan 2010)
Issue 0000121 -- Major changes throughout the project
D modules/hosting/trunk/data/fsroot/
(0000416)
svn (reporter)
2010-01-25 14:53

Changeset [151] by julian, 2010-01-25 14:53:26 -0500 (Mon, 25 Jan 2010)
Issue 0000121 -- Fixing some global problems
A modules/060.linuxbase.sh
U modules/hosting/trunk/modules/060.hosting.sh
U trunk/fetchmod
(0000424)
svn (reporter)
2010-01-30 18:24

Changeset [154] by julian, 2010-01-30 18:24:24 -0500 (Sat, 30 Jan 2010)
Issue 0000121 -- Adding releases dir to hosting module
A modules/hosting/releases/
(0000425)
svn (reporter)
2010-01-30 18:35

Changeset [155] by julian, 2010-01-30 18:35:48 -0500 (Sat, 30 Jan 2010)
Issue 0000121 -- Hosting Module 1.0 Release completed. Resovled 0000121
A modules/hosting/releases/1.0/

- Issue History
Date Modified Username Field Change
2010-01-24 23:44 Julian New Issue
2010-01-24 23:44 Julian Assigned To => Julian
2010-01-25 00:47 svn Checkin
2010-01-25 00:47 svn Note Added: 0000407
2010-01-25 00:53 svn Checkin
2010-01-25 00:53 svn Note Added: 0000408
2010-01-25 08:25 svn Checkin
2010-01-25 08:25 svn Note Added: 0000411
2010-01-25 08:43 svn Checkin
2010-01-25 08:43 svn Note Added: 0000412
2010-01-25 08:44 svn Checkin
2010-01-25 08:44 svn Note Added: 0000413
2010-01-25 14:53 svn Checkin
2010-01-25 14:53 svn Note Added: 0000416
2010-01-30 18:24 svn Checkin
2010-01-30 18:24 svn Note Added: 0000424
2010-01-30 18:35 svn Checkin
2010-01-30 18:35 svn Note Added: 0000425
2010-01-30 19:46 Julian Status new => resolved
2010-01-30 19:46 Julian Fixed in Version => 1.0
2010-01-30 19:46 Julian Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker